<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="ctiServer">
        <source>Unified communication server (bm-xivobridge)</source>
        <target state="translated">Unified communication Server (bm-xivobridge)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>Telephony</source>
        <target state="translated">Telefonie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="implementation">
        <source>Implementation</source>
        <target state="translated">Implementierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="server">
        <source>Server</source>
        <target state="translated">Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wazoHostHelp">
        <source>Address (FQDN) and protocol of the server. eg: https://FQDN</source>
        <target state="translated">Adresse (FQDN) und Protokoll fÃ¼r den Zugriff auf den Server. eg: https://FQDN</target>
      </trans-unit>
    </body>
  </file>
</xliff>
